[system]
BackgroundBitmapName=
Width=680
Height=200
;Stretch/Title/Transparent/SolidColor/
BackgroundMode=
;while Mode=Solid Color
BackgroundBevel=1
BackgroundSolidColor=8080

ToolTipFont=
ToolTipBGColor=E1FFFF


;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Clock
Interval=60
Rect=0/0/114/140/0/1
DateInterval=Hour/0
BackgroundBitmapName=Royale_Red.png

;Clock Style 0:clock 1:number clock
Style=0

;if Style is Clock
;Center point's
CenterX=57
CenterY=60
Radius=45
;Hand style 0:default line  1:Bitmap  2:菱形  3:
HandStyle=2
HourColor=0xffffff
MinuteColor=0xffffff

Text=北京(<#Month>/<#Day>)
TextRect=0/120/114/20/1/1
#字体设置: 字体名/像素/颜色/阴影/斜体字/下划线/Strikout/
TextFont=黑体/12/clWhite/1/0/0/0/0/255/1/1/1/clBlack/200

[Item1]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Clock
Interval=60
Rect=140/0/114/120/0/1
DateInterval=Hour/2
BackgroundBitmapName=Royale_Blue.png

;Clock Style 0:clock 1:number clock
Style=0

;if Style is Clock
;Center point's
CenterX=57
CenterY=60
Radius=45
;Hand style 0:default line  1:Bitmap  2:菱形  3:
HandStyle=2
HourColor=0xffffff
MinuteColor=0xffffff

Text=悉尼(<#Month>/<#Day>)
TextRect=0/120/114/20/1/1
#字体设置: 字体名/像素/颜色/阴影/斜体字/下划线/Strikout/
TextFont=黑体/12/clWhite/1/0/0/0/0/255/1/1/1/clBlack/200

[Item2]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Clock
Interval=60
Rect=280/0/114/140/0/1
DateInterval=Hour/-8
BackgroundBitmapName=Royale_Black.png

;Clock Style 0:clock 1:number clock
Style=0

;if Style is Clock
;Center point's
CenterX=57
CenterY=60
Radius=45
;Hand style 0:default line  1:Bitmap  2:菱形  3:
HandStyle=2
HourColor=0xffffff
MinuteColor=0xffffff

Text=伦敦(<#Month>/<#Day>)
TextRect=0/120/114/20/1/1
#字体设置: 字体名/像素/颜色/阴影/斜体字/下划线/Strikout/
TextFont=黑体/12/clWhite/1/0/0/0/0/255/1/1/1/clBlack/200

[Item3]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Clock
Interval=60
Rect=420/0/114/140/0/1
DateInterval=Hour/-7
BackgroundBitmapName=Royale_Orange.png

;Clock Style 0:clock 1:number clock
Style=0

;if Style is Clock
;Center point's
CenterX=57
CenterY=60
Radius=45
;Hand style 0:default line  1:Bitmap  2:菱形  3:
HandStyle=2
HourColor=0xffffff
MinuteColor=0xffffff

Text=巴黎(<#Month>/<#Day>)
TextRect=0/120/114/20/1/1
#字体设置: 字体名/像素/颜色/阴影/斜体字/下划线/Strikout/
TextFont=黑体/12/clWhite/1/0/0/0/0/255/1/1/1/clBlack/200

[Item4]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Clock
Interval=60
Rect=560/0/114/140/0/1
DateInterval=Hour/-13
BackgroundBitmapName=Royale_Olive_Green.png

;Clock Style 0:clock 1:number clock
Style=0

;if Style is Clock
;Center point's
CenterX=57
CenterY=60
Radius=45
;Hand style 0:default line  1:Bitmap  2:菱形  3:
HandStyle=2
HourColor=0xffffff
MinuteColor=0xffffff

Text=纽约(<#Month>/<#Day>)
TextRect=0/120/114/20/1/1
#字体设置: 字体名/像素/颜色/阴影/斜体字/下划线/Strikout/
TextFont=黑体/12/clWhite/1/0/0/0/0/255/1/1/1/clBlack/200